html,body{min-width: 1440px;overflow: unset;box-sizing: border-box;}
div{box-sizing: border-box;}
.container{width: 1200px;margin: 0 auto;}
.paddingtb80{padding: 80px 0;}

.house_banner{}
.house_banner_one{position: absolute;bottom: 0;left: 0;right: 0;height: calc(100% - 50px);}
.house_banner_one .title{color: #2D8AF3;font-size: 60px;font-weight: bold;line-height: 84px;}
.house_banner_one .desc{color: #555555;font-size: 26px;line-height: 36px;margin-top: 19px;}
.house_banner_one .btns{margin-top: 92px;}
.house_banner_one .btn{background: linear-gradient( 90deg, #4872FE 0%, #1EA5FF 100%);border-radius: 48px;line-height: 54px;width: 172px;font-size: 22px;color: #FFFFFF;font-weight: bold;}
.house_banner_bg,.house_banner_img,.house_banner_imgs .img{display: none;}
.house_banner_bg.on,.house_banner_img.on,.house_banner_imgs .img.on{display: block;}
.house_banner_left{position: absolute;top: 0;left: 0;}

.house_label{margin-top: -20px;}
.house_label_lis{box-shadow: 0px 0px 6px 0px rgba(54,98,255,0.25);background: #FFFFFF;border-radius: 6px;padding: 29px 0;}
.house_label_li{width: calc(100% / 4);}
.house_label_li:hover{transform: translateX(-10px);}
.house_label_li .title{font-size: 24px;line-height: 34px;margin-left: 16px;}

.house_system{}
.house_system .container{padding: 52px 0;}
.house_system .content{margin-top: 60px;}
.house_system .block_title{margin-top: 16px;color: #777777;font-size: 20px;line-height: 28px;}
.house_system .block_right{height: 16px;margin-top: 22px;}

.house_platform{}
.house_platform .container{padding: 52px 0;}
.house_platform .content{width: 985px;margin: 42px auto 0;}
.house_platform .block{width: calc((100% - 88px) / 3);margin-right: 44px;margin-top: 36px;background: linear-gradient( 72deg, #EBF4FF 0%, #F7FBFF 50%, #E3F0FF 100%);border-radius: 8px;padding: 16px 20px 0;height: 169px;}
.house_platform .block:nth-child(3n){margin-right: 0;}
.house_platform .block:nth-child(-n + 3){margin-top: 0;}
.house_platform .top_right_img{position: absolute;top: 0;right: 0;width: 126px;transition: all .2s;}
.house_platform .block:hover .top_right_img{transform: scale(1.2);}
.house_platform .block_number{color: #D1E4FF;font-size: 55px;font-weight: bold;}
.house_platform .block_title{font-size: 16px;font-weight: bold;}
.house_platform .block_desc{color: #838896;font-size: 14px;margin-top: 12px;}

.house_process{background: url('../images/house/index/process_bg_2x.png') no-repeat;background-size: 100% 100%;transition: all .2s;}
.house_process .container{padding: 52px 0;}
.house_process .content{margin-top: 46px;}
.house_process .tab_block{margin-right: 246px;line-height: 60px;font-size: 32px;}
.house_process .tab_block:last-child{margin-right: 0;}
.house_process .tab_block.on{color: #2D8AF3;/* font-size: 36px; */}
.house_process .tab_block.on::after{position: absolute;content: '';background: #2D8AF3;height: 4px;width: 64px;border-radius: 3px;bottom: 0;left: 50%;transform: translateX(-50%);}
.house_process .house_process_bot{display: none;}
.house_process .house_process_bot.on{display: block;}
.house_process .user_block_imgs{height: 598px;}
.house_process .user_block_img{height: 528px;margin-top: 35px;}
.house_process .user_block_title{margin-top: 36px;font-size: 26px;}
.house_process .user_block_right{padding: 278px 56px 0;}
.house_process .admin_block{background: linear-gradient( 270deg, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.3) 100%);border-radius: 16px;border: 2px solid #FFFFFF;padding: 46px;}
.house_process .admin_block_title{font-size: 28px;color: #2D8AF3;}
.house_process .admin_block_bot{padding: 46px;}

.house_plan{background: linear-gradient( 0deg, #F5F9FF 0%, #EBF1FF 100%);}
.house_plan .container{padding: 52px 0;}
.house_plan .content{margin-top: 46px;}
.house_plan .block{background: linear-gradient( 0deg, #F9FBFF 0%, #ECF3FF 100%);border: 1px solid #FFFFFF;border-radius: 10px;width: 400px;margin-right: 46px;height: 133px;padding: 30px 26px 0;margin-top: 46px;transition: all .2s;}
.house_plan .block:hover{border-color: #4093FF;}
.house_plan .block:nth-child(2n){margin-right: 0;}
.house_plan .block:nth-child(-n + 2){margin-top: 0;}
.house_plan .block_title{color: #4093FF;font-size: 20px;font-weight: bold;}
.house_plan .block_desc{color: #36436B;font-size: 14px;margin-top: 12px;}
.house_plan .block_img{position: absolute;right: 23px;bottom: 0;height: 120px;}

.house_mode{}
.house_mode .container{padding: 52px 0;}
.house_mode .content{margin-top: 46px;}

.house_tool{background: #F7FAFF;}
.house_tool .container{padding: 52px 0;}
.house_tool .content{margin-top: 46px;}
.house_tool .boxs{background: #FFFFFF;}

.boxs{background: #F7FAFF;border-radius: 6px;}
.top_block{border: 1px solid #EDF0F9;background: #FFFFFF;border-radius: 6px 6px 0 0;}
.top_block_tab{line-height: 50px;border-right: 1px solid #EDF0F9;font-size: 24px;}
.top_block_tab:last-child{border-right: 0;}
.top_block_tab.on{background: #2D8AF3;color: #FFFFFF;}
.top_block_tab:first-child.on{border-radius: 6px 0 0 0;}
.top_block_tab:last-child.on{border-radius: 0 6px 0 0;}
.top_block_tab.on::after{position: absolute;content: '';left: 50%;bottom: -18px;border-bottom: 9px solid transparent;border-top: 9px solid #2D8AF3;border-left: 9px solid transparent;border-right: 9px solid transparent;transform: translateX(-50%);}
.bot_block{height: 461px;}
.bot_block_txts{width: 253px;}
.bot_block_txts .txt_title{font-size: 24px;font-weight: bold;}
.bot_block_txts .txt_desc{font-size: 18px;color: #838896;margin-top: 18px;}

.house_manage{}
.house_manage .container{padding: 52px 0;}
.house_manage .content{margin-top: 46px;}
.house_manage .left_box{background: #F7FAFF;border-radius: 12px 0px 0px 12px;width: 250px;padding: 36px 0;}
.house_manage .left_block{height: 68px;padding: 0 18px;}
.house_manage .left_block_bg{position: absolute;bottom: 0;right: 0;height: 36px;opacity: 0;transition: all .2s;}
.house_manage .left_block.on{background: linear-gradient( 270deg, #E7F2FF 0%, #FFFFFF 100%);}
.house_manage .left_block::before{position: absolute;content: '';background: #2D8AF3;width: 2px;height: 35px;border-radius: 2px;left: 0;top: 50%;transform: translateY(-50%) scale(0);transition: all .2s;}
.house_manage .left_block.on::before{transform: translateY(-50%) scale(1);}
.house_manage .left_block.on .font18{font-weight: bold;}
.house_manage .left_block.on .left_block_bg{opacity: 1;}
.house_manage .right_box{background: #F7FAFF;border-radius: 0px 12px 12px 0px;}
.house_manage .right_box_top{padding: 26px;background: #EFF5FC;}
.house_manage .right_box_top .top_title{font-size: 26px;font-weight: bold;}
.house_manage .right_box_top .top_desc{font-size: 17px;color: #777777;}
.house_manage .right_box_bot{height: 460px;}

.house_custom{background: url('../images/house/index/custom_bg_2x.png') no-repeat;background-size: 100% 100%;transition: all .2s;}
.house_custom .container{padding: 52px 0;}
.house_custom .title{color: #2D8AF3;font-size: 34px;line-height: 48px;font-weight: bold;}
.house_custom .content{margin-top: 46px;}
.house_custom .block{background: #FFFFFF;border-radius: 12px;margin-top: 20px;margin-right: 20px;padding: 20px 20px 0;transition: all .2s;width: 333px;height: 347px;}
.house_custom .block:nth-child(-n + 2){margin-top: 0;height: 175px;width: 482px;}
.house_custom .block:nth-child(2n){margin-right: 0;}
.house_custom .block:last-child{width: 631px;}
.house_custom .block_bg{position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
.house_custom .block_desc{color: #838896;}
.house_custom .block_bot_right_img{position: absolute;right: 0;bottom: 0;height: 122px;}
.house_custom .block_bot_four_bg{position: absolute;bottom: 0;right: 0;height: 252px;}
.house_custom .block_bot_four_one{position: absolute;top: 32px;right: 92px;width: 22px;}
.house_custom .block_bot_four_two{position: absolute;top: 110px;left: 59px;width: 28px;}
.house_custom .block_bot_four_three{position: absolute;bottom: 57px;left: 44px;width: 31px;}

.house_page{background: url('../images/house/index/page_bg_2x.png') no-repeat;background-size: 100% 100%;transition: all .2s;}
.house_page .container{padding: 52px 0;}
.house_page .content{margin-top: 52px;}
.house_page .tab_box{box-shadow: 0px 0px 4px 0px rgba(16,70,21,0.08);background: #FFFFFF;padding: 3px 5px;border-radius: 40px;}
.house_page .tab_block{border-radius: 40px;line-height: 44px;width: 112px;color: #777777;text-align: center;font-size: 16px;margin-right: 22px;}
.house_page .tab_block:last-child{margin-right: 0;}
.house_page .tab_block.on{background: linear-gradient( 64deg, #2D8AF3 0%, #2FBDFE 100%);color: #FFFFFF;font-weight: bold;}
.house_page .top_margin{margin-top: 52px;}
.house_page .slides_boxs{margin: 0 auto;width: 928px;}
.house_page .slides{}
.house_page .slide{}
.house_page .slide_block{margin-right: 52px;}
.house_page .slide_block:last-child{margin-right: 0;}
.house_page .house_page_pnBtn .prev,
.house_page .house_page_pnBtn .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    text-align: center;
    cursor: pointer;
    z-index: 2;width: 47px;height: 47px;
}

.house_page .house_page_pnBtn .prev { left: -102px;background: url('../images/house/index/page_prev_2x.png') no-repeat;background-size: 100% 100%; }
.house_page .house_page_pnBtn .next { right: -102px;background: url('../images/house/index/page_next_2x.png') no-repeat;background-size: 100% 100%; }
.house_page .more_block{border: 1px solid #2D8AF3;border-radius: 39px;padding: 8px 29px;}
.house_page .more_block_txt{color: #2D8AF3;}
.house_page .house_page_tab{height: 0;opacity: 0;pointer-events: none;overflow: hidden;}
.house_page .house_page_tab.on{height: 385px;opacity: 1;pointer-events: auto;}

.house_case{}
.house_case .container{width: 1440px;padding: 52px 0;}
.house_case .content{margin-top: 36px;}
.house_case_text{font-size: 20px;color: #333333;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}

.house_quality{background: #F6F8FA;}
.house_quality .container{padding: 52px 0;}
.house_quality .title{font-size: 34px;line-height: 48px;font-weight: bold;}
.house_quality .title span{color: #2D8AF3;}
.house_quality .desc{margin-top: 18px;color: #999999;font-size: 18px;line-height: 25px;}
.house_quality .content{margin-top: 52px;}
.house_quality .block{width: 240px;height: 236px;margin-right: 57px;border-radius: 6px;}
.house_quality .block:last-child{margin-right: 0;}
.house_quality .block{border-radius: 6px;width: 240px;height: 236px;margin-right: 57px;}
.house_quality .block:last-child{margin-right: 0;}
.house_quality .block_imgs{width: 100%;height: 100%;border-radius: 6px;}
.house_quality .block:hover .block_imgs img{transform: scale(1.2);}
.house_quality .block_box{position: absolute;background: rgba(0,0,0,0.4);border-radius: 0px 0px 6px 6px;padding: 14px 0;color: #FFFFFF;font-size: 16px;bottom: 0;left: 0;right: 0;}

.house_system .title,.house_platform .title,.house_process .title,.house_plan .title,.house_mode .title,.house_tool .title,.house_manage .title,.house_page .title,.house_case .title{color: #333333;font-size: 34px;line-height: 48px;font-weight: bold;}
.house_system .desc,.house_platform .desc,.house_mode .desc,.house_tool .desc{margin-top: 18px;color: #838896;font-size: 18px;line-height: 25px;}



.house_ui_banner{}
.house_ui_banner_one{position: absolute;bottom: 0;left: 0;right: 0;height: calc(100% - 89px);}
.house_ui_banner_one .title{color: #2D8AF3;font-size: 60px;font-weight: bold;line-height: 84px;}
.house_ui_banner_one .desc{color: #555555;font-size: 26px;line-height: 36px;margin-top: 26px;}
.house_ui_banner_bg,.house_ui_banner_img,.house_ui_banner_imgs .img{display: none;}
.house_ui_banner_bg.on,.house_ui_banner_img.on,.house_ui_banner_imgs .img.on{display: block;}
.house_ui_banner_left{position: absolute;top: 0;left: 0;}

.house_ui_preview{}
.house_ui_preview .tab_blocks{padding: 52px 0;}
.house_ui_preview .tab_block{padding-bottom: 10px;font-size: 32px;height: 60px;}
.house_ui_preview .tab_block.on{color: #2D8AF3;font-size: 36px;}
.house_ui_preview .tab_block::after{position: absolute;content: '';left: 50%;width: 64px;height: 4px;border-radius: 3px;background: #2D8AF3;transform: translateX(-50%) scale(0);transition: all .2s;bottom: 0;}
.house_ui_preview .tab_block.on::after{transform: translateX(-50%) scale(1);}
.house_ui_preview .preview_bg{background: url('../images/house/ui/preview_bg_2x.png') no-repeat;background-size: 100% 100%;transition: all .2s;}
.house_ui_preview .preview_boxs{width: 844px;margin: 0 auto;padding: 81px 0 87px;}
.house_ui_preview .blocks{border: 1px solid #FFFFFF;border-radius: 10px;}
.house_ui_preview .block_left{width: 154px;border-radius: 10px 0 0 10px;overflow: hidden;}
.house_ui_preview .block_left_tab{height: 77px;}
.house_ui_preview .block_left_tab .text{color: #777777;font-size: 18px;}
.house_ui_preview .block_left_tab .label{position: absolute;left: 0;top: 0;width: 50px;opacity: 0;pointer-events: none;z-index: 1;}
.house_ui_preview .block_left_tab:before{background: linear-gradient( 64deg, #2D8AF3 0%, #2FBDFE 100%);position: absolute;content: '';left: 0;right: 0;width: 0;transition: all .2s;top: 0;bottom: 0;}
.house_ui_preview .block_left_tab.on:before{width: 100%;}
.house_ui_preview .block_left_tab.on:first-child{border-radius: 10px 0 0 0;}
.house_ui_preview .block_left_tab.on:last-child{border-radius: 0 0 0 10px;}
.house_ui_preview .block_left_tab.on .label{opacity: 1;pointer-events: auto;}
.house_ui_preview .block_left_tab.on .text{color: #FFFFFF;}
.house_ui_preview .block_right{background: linear-gradient( 270deg, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.2) 57.21%, rgba(255,255,255,0.6) 100%);border-radius: 0px 10px 10px 0px;height: 387px;}
.house_ui_preview .house_ui_preview_block_right{display: none;width: 100%;}
.house_ui_preview .block_right_box{padding: 54px 60px;}
.house_ui_preview .block_right_block{width: 308px;height: 279px;background: #FFFFFF;border-radius: 8px;padding: 34px 22px;}
.house_ui_preview .block_right_block .block_title{font-size: 18px;font-weight: bold;}
.house_ui_preview .block_right_block .block_solid{background: #2D8AF3;height: 1px;width: 66px;margin: 18px 0;}
.house_ui_preview .block_right_block .block_desc{color: #999999;font-size: 16px;line-height: 28px;}
.house_ui_preview .block_right_block .block_bot_img{position: absolute;right: 22px;bottom: 46px;width: 34px;}
.house_ui_preview .block_right_bg{position: absolute;top: -37px;right: -54px;height: 511px;}
.house_ui_preview .block_right_imgs{position: absolute;top: -29px;right: 11px;bottom: -30px;}

.app_block{display: none;}
.app_block.on{display: block;}

.house_release{}

.house_mall{background: #F7FAFF;}
.house_mall .block_tits{margin-top: 24px;}

.house_release .container,.house_mall .container{padding: 40px 0 52px;}

.house_release .right_boxs{width: 484px;}
.house_mall .left_boxs{width: 310px;}

.house_release .block_title,.house_mall .block_title{font-size: 36px;font-weight: bold;}
.house_release .block_desc,.house_mall .block_desc{color: #777777;font-size: 22px;line-height: 40px;}

.house_code{background: url('../images/house/ui/code_bg_2x.png') no-repeat;background-size: 100% 100%;transition: all .2s;}
.house_code .container{padding: 70px 0;}
.house_code .code_solid{width: 19px;height: 1px;background: #333333;}
.house_code .code_solid_title{font-size: 26px;font-weight: bold;padding: 0 16px;}
.house_code .code_block{width: 351px;height: 108px;padding: 14px 0 14px 10px;border-radius: 8px;background: #FFFFFF;}
.house_code .code_block_title{color: #000000;font-size: 20px;font-weight: bold;}
.house_code .code_block_desc{color: #80859C;font-size: 16px;margin-top: 8px;}


.house_setin{}
.house_setin .container{padding: 40px 0;}
.house_setin .set_boxs{background: #F7FAFF;border-radius: 16px;padding: 0 58px 0 90px;}
.house_setin .left_boxs{width: 468px;}
.house_setin .right_boxs{margin-top: -42px;margin-bottom: -35px;}

.house_accept{}
.house_accept .container{padding: 40px 0;}
.house_accept .left_boxs{width: 480px;}

.house_order{background: #F7FAFF;}
.house_order .container{padding: 40px 0;}
.house_order .left_boxs{width: 478px;}

.left_boxs.width1{width: 462px;}
.left_boxs.width2{width: 512px;}

.house_setin .block_title,.house_accept .block_title,.house_order .block_title{font-size: 36px;font-weight: bold;}
.house_setin .block_desc,.house_accept .block_desc,.house_order .block_desc{color: #777777;font-size: 22px;line-height: 40px;}